/* newer flash styles */
.successFlash {
	background: #E1F3DA url("../images/tick.png") no-repeat 15px 50%;
	color: #72AB2E;
	border: 2px solid #C7DFB2;
	border-right: 0;
	border-left: 0;
}
.errorFlash {
	background: #FDEDED url("../images/stop.gif") no-repeat 15px 50%;
	color: #BF2E0A;
	border: 2px solid #F5CFCF;
}
.noticeFlash {
	background: #E1F2FA url("../images/info_40.png") no-repeat 15px 50%;
	color: #568CA3;
	border: 2px solid #CAE3FA;
	border-right: 0;
	border-left: 0;
}
.flashBox {
	padding: 12px 10px 12px 60px;
	font-weight: bold;
	margin: 5px 0;
	font-size: 14px;
	width: auto;
	border-right: 0;
	border-left: 0;
}
.flashBox p {
	margin: 0;
}
.flashBox a {
	font-weight: bold;
}
